version: 1.0
artifacts:
  -
    description: Displays information about installed packages on Synology DSM system.
    supported_os: [linux]
    collector: command
    command: synopkg list
    output_file: synopkg_list.txt
  
  